@charset "utf-8";  
@import url('reset.css');
@import url('common.css');

/*
Title : content.css
Description : layout, content
Author : LBCSOFT Design Team euniya.H
Date : 2014.11
*/

/* ========== C O N T E N T ========== */
/* skip_navigation */
.skip_navigation span{position:absolute;top:-1000px}
.skip_navigation a{position:absolute;display:block;left:0;top:-1000px;background:#000;width:100%;height:30px;text-align:center;color:#fff;line-height:30px;font-weight:bold;opacity:0.6;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter:alpha(opacity=60);z-index:999}
.skip_navigation a:focus,
.skip_navigation a:active{top:0}

/* layout */
#wrap{position:relative;height:100%}
#header{min-width:1260px;height:103px;background:#fff;z-index:2000}
#header:after{content:' ';display:block;clear:both}
#header{*position:relative;*zoom:1}/*IE7*/
#container{position:absolute;top:103px;left:0;right:0;bottom:54px;padding:0 15px;overflow:hidden;/*overflow-x:hidden;overflow-y:auto;*/border:0;z-index:1000}
#container #content{overflow:hidden}
#footer{position:absolute;left:0;right:0;bottom:0;height:54px;background:#fff}
#footer .inner{padding-top:15px}
h3{margin:10px 0;font-size:14px}
span.tsidebtn{float:right}

/* layout_login */
#container_login{position:absolute;top:0;left:0;right:0;bottom:36px;overflow:hidden;border:0;z-index:1000}
#container_login #content{position:absolute;width:500px;height:380px;left:50%;top:50%;margin-left:-250px;margin-top:-190px;background:#efefef}
#container_login #content h1{height:39px;text-indent:-5000px;background:#fff url(../images/com/logo_login.png) no-repeat 0 0}
#container_login #content .login_box{height:256px;padding:40px 50px;border-top:3px solid #666;border-left:1px solid #d3d3d3;border-right:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3;background:#fff}
#footer_login{position:absolute;left:0;right:0;bottom:0;height:36px;background:#fff}
#footer_login .copyright{height:35px;border-top:1px solid #d3d3d3;background:#ededed}
#footer_login .copyright p{width:650px;line-height:35px;text-align:center;margin:0 auto}
#footer_login .copyright p img{margin-right:20px}

/* login */
.login_box .top_cmt{text-align:center;padding-top:83px;background:url(../images/com/login_img01.gif) no-repeat center 0}
.login_box h2.idpw{padding-left:63px;margin-bottom:10px;background:url(../images/com/login_img02.gif) no-repeat 0 0}
.login_box h2.id{padding-left:37px;margin-bottom:10px;background:url(../images/com/login_img03.gif) no-repeat 0 0}
.login_box h2.pw{padding-left:45px;margin-bottom:10px;background:url(../images/com/login_img04.gif) no-repeat 0 0}
.login_box form{position:relative;padding-top:20px;font-size:0}
.login_box form legend{font-size:12px}
.login_box form p{margin-bottom:10px}
.login_box form .txtbox{height:25px;line-height:25px;border-color:#666}
.login_box form span.calendar{position:relative;display:inline-block;vertical-align:middle;height:25px;border:1px solid #666}
.login_box form span.calendar input.txtbox{position:absolute;left:0;height:25px;line-height:25px;border:none}
.login_box form span.calendar button{position:absolute;top:3px;right:5px}

.login_box .btn_gray, .login_box .btn_blue, .login_box .btn_black{height:19px;line-height:21px;*height:22px}
.login_box input.btn_gray, .login_box input.btn_blue, .login_box input.btn_black, 
.login_box button.btn_gray, .login_box button.btn_blue, .login_box button.btn_black{height:27px;line-height:21px;*line-height:1em}
.login_box .btn_gray.login, .login_box .btn_blue.login, .login_box .btn_black.login{width:114px;height:19px;line-height:21px;*width:119px;*height:22px}
.login_box input.btn_gray.login, .login_box input.btn_blue.login, .login_box input.btn_black.login, .login_box input.btn_inactive.login, 
.login_box button.btn_gray.login, .login_box button.btn_blue.login, .login_box button.btn_black.login, .login_box button.btn_inactive.login{width:144px;height:29px;line-height:21px;*line-height:1em}

.login_box form.login{padding-bottom:10px}
.login_box form.login label{width:70px;display:inline-block;vertical-align:middle;font-size:12px;font-weight:bold}
.login_box form.login .idsave{margin-left:70px}
.login_box form.login .idsave label{margin-left:7px;font-weight:normal}
.login_box form.login .btnlogin{position:absolute;top:20px;right:0}
.login_box form.login .loading{position:absolute;top:35px;right:30px}

.login_box form.firstlogin p{margin-bottom:7px}
.login_box form.firstlogin label{width:110px;display:inline-block;vertical-align:middle;font-size:12px;font-weight:bold}
.login_box form.firstlogin em{display:block;height:16px;font-size:11px;color:#fe0000;margin:5px 0 0 110px}

.login_box form.findid .btn_center{padding-top:5px}
.login_box form.findid label{width:73px;display:inline-block;vertical-align:middle;font-size:12px;font-weight:bold}
.login_box form.findid span.at{display:inline-block;width:20px;text-align:center;vertical-align:middle;font-size:12px}
.login_box form.findid .cmt{font-size:12px;font-weight:bold;color:#fe0000;padding:5px 0}
.login_box form.findid .idview{width:317px;height:25px;line-height:25px;border:1px solid #666;font-size:12px;font-weight:bold;color:#0075c2;padding-left:3px;margin:0 0 10px 73px}

/* grid */
.grid_control{height:22px;margin-top:10px;background:url(../images/com/bg_grid.gif) repeat-x 0 0}
.grid_control:after{content:' ';display:block;clear:both}
.grid_control{*zoom:1}/*IE7*/
.grid_control .f_l{color:#222;padding:3px 0 0 5px;background:url(../images/com/bg_grid_left.gif) no-repeat 0 0}
.grid_control .f_r{font-size:0;padding:3px 5px 0 0;background:url(../images/com/bg_grid_right.gif) no-repeat right 0}
.grid_control .f_r a img, .grid_control .f_r button img, .grid_control .f_r input[type="image"]{vertical-align:top;margin-left:3px;*margin-left:2px}
#grid{background:#eee}
#grid_mt10{margin-top:10px;background:#eee}
.grid_hd_allChk {padding: 0;margin: 0 0 0 4px}


/* 테스트용 ------------ */
#container #content1{overflow:hidden;height:100%}
#container #content2{overflow:hidden;width:1234px;*width:1230px;height:100%;margin:0 auto}
#container #content3{overflow:hidden;width:1234px;*width:1230px;height:100%}
/* -------------테스트용 */

/* footer */
#footer .f_notice{height:23px;border-top:2px solid #aaa;padding:8px 15px 0 15px}
#footer .f_notice h5{float:left;font-size:12px;padding-left:19px;margin-right:20px;background:url(../images/com/ico_notice.gif) no-repeat 0 0}
#footer .f_notice ul.nt_list li{float:left;padding-right:10px;margin-right:10px;background:url(../images/com/img_section.gif) no-repeat right center}
#footer .f_notice ul.nt_list li.last{padding-right:0;margin-right:0;background:none}
#footer .copyright{height:35px;border-top:1px solid #d3d3d3;background:#ededed}
#footer .copyright p{width:650px;line-height:35px;text-align:center;margin:0 auto}
#footer .copyright p img{margin-right:20px}

/* header */
#header h1{float:left;width:237px;height:39px;margin:8px 0 8px 14px;text-indent:-5000px;background:url(../images/com/logo.png) no-repeat 0 0}
#header .gnb{position:relative;float:right;margin:17px 15px 0 0}
#header .gnb .access{float:left;margin-right:10px;padding-top:3px}
#header .gnb .access a{font-weight:bold;color:#0074c1}
#header .account{float:left;padding:2px 0 0 22px;background:url(../images/com/ico_account.gif) no-repeat 0 center}
#header .account span.username{font-weight:bold;color:#0074c1}
#header .account .btn_white{margin-left:15px}
#header .op_info{display:none;position:absolute;left:130px;top:20px;border-bottom:1px solid #b4b2b3;background:#fff;z-index:3000}
#header .op_info.active{display:block}
#header .op_info .arrow{position:absolute;width:100%;height:7px;background:url(../images/com/bg_opinfo_arrow.gif) no-repeat center 0}
#header .op_info ul{margin-top:6px;padding:10px 10px 3px 10px;border:1px solid #0164a7}
#header .op_info ul li{background:url(../images/com/bul_opinfo.gif) no-repeat 0 center;padding-left:7px;margin-bottom:5px}
#header .op_info ul li a:hover{color:#0074c1;text-decoration:underline}
#header #lnb{clear:both;height:33px;margin-bottom:15px;background:#5e5e5e url(../images/com/bg_lnb.gif) repeat-x 0 0}
#header #lnb ul li{position:relative;float:left;background:url(../images/com/bg_lnb_off.gif) no-repeat right 0}
#header #lnb ul li.first h2{margin-left:0;background:url(../images/com/bg_lnb_first_off.gif) no-repeat 0 0}
#header #lnb ul li.last h2{background:url(../images/com/bg_lnb_last_off.gif) no-repeat right 0}
#header #lnb ul li h2{position:relative;margin-left:-2px;font-size:14px;color:#cdcdcd;padding:0 17px 0 17px;line-height:33px;text-align:center;cursor:pointer;*zoom:1}
#header #lnb ul li h2.active{color:#fff;padding:0 0 0 17px;background:url(../images/com/bg_lnb_on.gif) no-repeat 0 0}
#header #lnb ul li h2.active span{display:inline-block;padding-right:17px;background:url(../images/com/bg_lnb_on_right.gif) no-repeat right 0}
#header #lnb ul.sub_m{display:none;position:absolute;top:33px;left:-2px;width:155px;padding:10px 0;background:url(../images/com/bg_depth2.png) no-repeat 0 bottom;z-index:2000}
#header #lnb ul li.first ul.sub_m{left:0}
#header #lnb ul li.last ul.sub_m{left:100%;margin-left:-155px}
#header #lnb ul.sub_m li{float:none;border-right:none;background:none}
#header #lnb ul.sub_m li a{display:block;padding:5px 12px 5px 10px;font-size:12px;color:#666;letter-spacing:-0.5px;*letter-spacing:-1px}
#header #lnb ul.sub_m li a:hover{color:#0075c2}
#header #lnb ul.sub_m li.active a{color:#0075c2}

/* tab */
.ui-tabs .ui-widget-header{padding:0 !important;border-color:#666;border-width:0 0 1px 0;border-radius:0;background:none;}
.ui-tabs .ui-widget-header .ui-state-default{border-color:#aaa;border-radius:0;}
.ui-tabs .ui-widget-header .ui-state-default.ui-tabs-active{border-color:#666;background:#fff}
.ui-tabs .ui-tabs-panel{padding:0}
.ui-tabs .ui-icon-close{float:left;margin:4px 5px 0 0;cursor:pointer;}
.ui-tabs .ui-tabs-nav li{list-style:none;float:left;position:relative;top:0;margin:1px 0 0 0;border-bottom-width:0;padding:0;white-space:nowrap;}
.ui-tabs .ui-tabs-anchor{font-weight:bold;}
.ui-widget{font-family:Dotum,sans-serif;font-size:12px;}
.ui-widget .ui-widget{font-size: 12px;}
.ui-widget-content{border:1px solid #aaaaaa;background:#ffffff;color:#666;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{border:1px solid #d3d3d3;background:#ededed;font-weight:normal;color:#555555;}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited{color:#666;text-decoration:none;}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button{font-family:Dotum,sans-serif;font-size:12px;}

/* Corner radius */
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-left-radius: 0;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
	border-top-right-radius: 0;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
	border-bottom-left-radius: 0;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
	border-bottom-right-radius: 0;
}

/* form */
.box_st01{position:relative;min-width:1212px;*min-width:1208px;border:1px solid #d3d3d3;padding:10px;background:url(../images/com/bg_box_line.gif) repeat-y right 0}
.box_st01:after{content:' ';display:block;clear:both}
.box_st01{*zoom:1}/*IE7*/
.box_st01 .leftcol{position:absolute;left:10px;right:241px;float:left}
.box_st01 .rightcol{float:right;width:210px}
.box_st01 .rightcol h4{position:absolute;top:-29px}
.box_st01 .rightcol .btn_right{margin-top:10px;font-size:0}
.box_st01 .rightcol .btn_right a{margin-left:3px}

.box_st02{position:relative;min-width:1212px;*min-width:1208px;border:1px solid #d3d3d3;padding:10px}

.box_st03{position:relative;min-width:1212px;*min-width:1208px;border:1px solid #d3d3d3;padding:10px}
.box_st03:after{content:' ';display:block;clear:both}
.box_st03{*zoom:1}/*IE7*/
.box_st03 .leftcol{position:absolute;left:10px;right:351px;float:left}
.box_st03 .rightcol{float:right;width:330px}
.box_st03 .rightcol h4{position:absolute;top:-29px}
.box_st03 .rightcol .bid_info{width:322px;height:201px;*height:205px;padding:3px;overflow-x:hidden;overflow-y:auto;border:1px solid #d3d3d3}
.bid_info ol li{font-weight:bold;margin-bottom:10px}
.bid_info ol li ol{margin-top:10px}
.bid_info ol li ol li{font-weight:normal;margin-bottom:5px}

.box_st04{position:relative;min-width:1212px;*min-width:1208px}
.box_st04 .form_sch{margin-top:0}
.box_st04 .btn_right{margin-top:10px}

.box_st05{position:relative;min-width:1212px;*min-width:1208px;border:1px solid #d3d3d3;background:url(../images/com/bg_box_line02.gif) repeat-y center 0}
.box_st05:after{content:' ';display:block;clear:both}
.box_st05{*zoom:1}/*IE7*/
.box_st05 .leftcol{float:left;width:50%}
.box_st05 .rightcol{float:right;width:50%}
.box_st05 .rightcol h4{position:absolute;top:-29px}
.box_st05 .leftcol .inner, .box_st05 .rightcol .inner{padding:10px 10px 3px 10px}

.form_sch{min-width:1212px;*min-width:1208px;height:23px;border:1px solid #d3d3d3;padding:10px 5px 10px 10px;margin-top:10px}
.form_sch ul.quick{height:23px;line-height:23px}
.form_sch ul.quick li{float:left;padding-left:5px;margin-left:5px;font-weight:bold;background:url(../images/com/img_section.gif) no-repeat 0 center}
.form_sch ul.quick li:first-child{margin-left:0;padding-left:0;background:none}
.form_sch ul.quick li a.active{color:#0075c2}
.form_sch .sch{font-size:0}
.form_sch .sch span{font-size:12px;vertical-align:middle;margin-right:5px}
.form_sch .sch label{font-size:12px;font-weight:bold;vertical-align:middle}
.form_sch .sch label,
.form_sch .sch .txtbox,
.form_sch .sch select,
.form_sch .sch input[type="image"],
.form_sch .sch input[type="submit"],
.form_sch .sch button.btn_blue, .form_sch .sch button.btn_gray, .form_sch .sch button.btn_black{margin-right:5px}
.form_sch .sch .essential{padding-left:8px;background:url(../images/com/bul_essential.gif) no-repeat 0 center}

.form_sch .sch .fileset{position:relative;display:inline-block;*display:inline;*zoom:1}
.form_sch .sch .fileset .txtbox{height:21px;line-height:21px;margin-left:56px}
.form_sch .sch .fileset button.btnfile{position:absolute;left:0;top:0;*top:1px}
.form_sch .sch .fileset input.filehidden{position:absolute;left:0;top:5px;width:57px;height:23px;font-size:5px;overflow:hidden;opacity:0;filter:alpha(opacity=0);z-index:1000}

/* input_style */
.txtbox{height:19px;line-height:19px}
.txtbox.read{background:#fafafa}
.txtbox.red{color:#ff0000}
textarea.read{background:#fafafa}
select.read{background:#fafafa}

/* calendar, sch */
span.calendar{position:relative;display:inline-block;vertical-align:middle;height:19px;border:1px solid #d5d5d5}
span.calendar input.txtbox{position:absolute;left:0;height:19px;line-height:19px;border:none}
span.calendar button{position:absolute;top:0;right:0}

span.sch{position:relative;display:inline-block;vertical-align:middle;height:19px;border:1px solid #d5d5d5}
span.sch.read{background:#fafafa}
span.sch input.txtbox{position:absolute;left:0;height:19px;line-height:19px;border:none}
span.sch button{position:absolute;top:0;right:0}

/* table_info */
.tb_info{margin-bottom:5px;*zoom:1}
.tb_info:after{content:'';display:block;clear:both}
.tb_info .list_sum{float:left;padding-top:5px}
.tb_info .tb_control{float:right}
.tb_info .fileset{position:relative;display:inline-block;*display:inline;*zoom:1}
.tb_info .fileset button{width:90px;height:22px}
.tb_info .fileset input.filehidden{position:absolute;right:0;top:0;width:90px;overflow:hidden;opacity:0;filter:alpha(opacity=0);z-index:1000}

/* table_style */
.table01 tbody th{padding-left:8px}
.table01 tbody th.essential{background:url(../images/com/bul_essential.gif) no-repeat 0 7px}
.table01 tbody th, .table01 tbody td{padding-bottom:7px;white-space:nowrap}
.table01 tbody th{font-weight:bold}
.table01 tbody td label{font-weight:bold}
.table01 tbody td.option{padding-left:8px}
.table01 tbody td.option span{margin-right:10px}
.table01 tbody td .etc{border:1px solid #d3d3d3}
.table01 tbody td .etc strong{display:block;padding:3px;border-bottom:1px solid #d3d3d3}
.table01 tbody td .etc .input_item{width:98%;margin:6px 3px}
.table01 tbody td .etc .input_item{*float:none;*margin:0 3px}
.table01 tbody td .etc input.i_text{width:100%;border:none}
.table01 tbody td .etc2{position:relative;border:1px solid #d3d3d3}
.table01 tbody td .etc2 strong{display:inline-block;padding:3px;border-right:1px solid #d3d3d3}
.table01 tbody td .etc2 .input_item{position:absolute;left:105px;right:5px}
.table01 tbody td .etc2 .input_item .i_label{top:3px}
.table01 tbody td .etc2 input.i_text{width:100%;border:none}
.table01 tbody td .btn_right{font-size:0}
.table01 tbody td .btn_right button,
.table01 tbody td .btn_right input,
.table01 tbody td .btn_right a{margin-left:3px}
.table01 tbody th.vt, .table01 tbody td.vt{vertical-align:top;background-position:0 5px}
.table01 tbody td .carinfo{margin-right:10px}
.table01 tbody td .carinfo th, .table01 tbody td .carinfo td{padding-bottom:0}
.table01 tbody td .carinfo #grid{margin-top:5px}
.table01 tbody td.vt .essential{background-position:0 5px}
.table01 tbody td span.blue{color:#0075c2}
.table01.esno tbody th{padding-left:0}
.table01 tbody th.fileset{position:relative}
.table01 tbody th.fileset button.btnfile{position:absolute;left:8px;top:20px}
.table01 tbody th input.filehidden{position:absolute;left:8px;top:20px;width:60px;height:23px;overflow:hidden;font-size:5px;opacity:0;filter:alpha(opacity=0);z-index:1000}
.table01 tbody td .filebox{width:329px;height:48px;padding:5px;overflow-x:hidden;overflow-y:auto;background:#fff;border:1px solid #d3d3d3;z-index:2000}
.table01 tbody td .txtar_view{width:317px;height:48px;padding:3px;overflow-x:hidden;overflow-y:auto;border:1px solid #d3d3d3;background:#fafafa}
.table01 tbody td.update{padding-left:10px;padding-bottom:0}
.table01 tbody td.update table{border-top:1px solid #d3d3d3;border-left:1px solid #d3d3d3}
.table01 tbody td.update table th, .table01 tbody td.update table td{line-height:25px;padding:0 5px;border-right:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3}
.table01 tbody td.update table th{background:#fafafa}
.table01 tbody td.trbtn{padding:29px 0 0 10px}
.table01 tbody td.trbtn p{margin-bottom:5px}
.table01 tbody td.sms table th{text-align:center}
.table01 tbody td.sms textarea{margin:3px 0}
.table01 tbody td.sms em.letter{display:block;margin-top:5px}
.table01 tbody td.btn_move{text-align:center;vertical-align:middle}
.table01 tbody td.btn_move button.btn_add{display:block;width:51px;height:23px;text-indent:-5000px;background:url(../images/btn/btn_add03.gif) no-repeat 0 0;margin:0 auto 3px auto}
.table01 tbody td.btn_move button.btn_del{display:block;width:51px;height:23px;text-indent:-5000px;background:url(../images/btn/btn_del05.gif) no-repeat 0 0;margin:0 auto}
.table01 tbody td button.bid_down{width:100px;height:23px;text-indent:-5000px;background:url(../images/btn/btn_download02.gif) no-repeat 0 0}

.table02{border-top:1px solid #ccc;border-left:1px solid #ccc}
.table02 tbody th{height:28px;padding:0 4px;font-weight:bold;vertical-align:middle;border-right:1px solid #ccc;border-bottom:1px solid #ccc;background:#fafafa}
.table02 tbody td{height:28px;padding:0 4px;vertical-align:middle;border-right:1px solid #ccc;border-bottom:1px solid #ccc}
.table02 tbody td .ellipsis{width:135px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;text-align:left}

.mblist{height:165px}
.sendlist{height:197px}

.table03{border-top:1px solid #ccc;border-left:1px solid #ccc}
.table03 thead th, .table01.esno .table03 thead th{height:24px;padding:0;font-weight:bold;text-align:center;vertical-align:middle;border-right:1px solid #ccc;border-bottom:1px solid #ccc;background:#fafafa}
.table03 tbody td{height:24px;padding:0;text-align:center;vertical-align:middle;border-right:1px solid #ccc;border-bottom:1px solid #ccc;white-space:normal}
.table03.pd tbody td{height:inherit;padding:0;text-align:center;vertical-align:middle;border-right:1px solid #ccc;border-bottom:1px solid #ccc;white-space:normal;padding:2px}

.table04{border-top:1px solid #d3d3d3;border-left:1px solid #d3d3d3}
.table04 thead th, .table04 tbody th, .table04 tbody td{border-right:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3}
.table04 thead th, .table04 tbody th{font-weight:bold;vertical-align:middle;background:#fafafa;padding:9px 8px 7px 8px}
.table04 tbody td{padding:9px 8px 7px 8px}
.table04 tbody td .detail{margin-top:5px}
.table04.ess tbody th{padding-left:16px}
.table04.ess tbody th.essential{background:#fafafa url(../images/com/bul_essential.gif) no-repeat 8px center}

.sidetop{clear:both;height:23px;border:1px solid #d3d3d3;padding:10px 5px 10px 10px;margin:10px 0}
.sidetop label{font-weight:bold;margin-right:5px}

button.btn_view{width:35px;height:23px;text-indent:-5000px;background:url(../images/btn/btn_view.gif) no-repeat 0 0}

.sidebox{clear:both;height:166px;overflow-x:hidden;overflow-y:auto;margin-bottom:10px}

/* CID, callmemo */
#callmemo{position:absolute;left:0;right:0;bottom:-253px;min-width:1212px;height:232px;padding:10px;border:1px solid #0064a6;border-top:none;background:#fff;z-index:1100}
#callmemo .btm_control{position:absolute;left:-1px;right:-1px;bottom:252px;height:33px;background:url(../images/com/bg_slide_btm.gif) repeat-x 0 0}
#callmemo .btm_control button.btn_bottom{position:absolute;left:0;width:204px;height:29px;text-indent:-5000px;background:url(../images/btn/btn_slide_btm_show.png) no-repeat 0 0;z-index:1000}
#callmemo .btm_control button.btn_bottom.hide{background:url(../images/btn/btn_slide_btm_hide.png) no-repeat 0 0;z-index:1000}

#callmemo .callgrp{position:relative;width:100%;height:233px}
#callmemo .f_l{width:55%;height:233px}
#callmemo .f_r{width:44%;height:233px}

.callgrp .f_l .cidinfo{position:relative;height:231px;border:1px solid #d3d3d3;overflow-x:hidden;overflow-y:auto}
.callgrp .f_l .cidinfo ul{padding:0 10px}
.callgrp .f_l .cidinfo li{display:block;padding:5px 0;vertical-align:middle;border-bottom:1px solid #d3d3d3;cursor:pointer;*zoom:1}
.callgrp .f_l .cidinfo li.active{background:#f2f2f2}
.callgrp .f_l .cidinfo li:last-child{border-bottom:0}
.callgrp .f_l .cidinfo li .cidset{float:left;width:70%;vertical-align:middle;line-height:23px;font-size:0}
.callgrp .f_l .cidinfo li .btnset{position:relative;float:right;width:30%;font-size:0;text-align:right}
.callgrp .f_l .cidinfo li:after{content:'';display:block;clear:both}
.callgrp .f_l .cidinfo li .cidset span{display:inline-block;font-size:12px;vertical-align:middle;margin-left:8px;padding-left:8px;background:url(../images/com/img_section.gif) no-repeat 0 center}
.callgrp .f_l .cidinfo li .cidset span:first-child{margin-left:0;padding-left:6px;background:none}
.callgrp .f_l .cidinfo li .btnset button{font-size:12px;margin-left:2px}
.callgrp .f_l .cidinfo li .btnset button.call_fir_arri{width:47px;height:23px;text-indent:-5000px;background:url(../images/btn/btn_fir_arri.gif) no-repeat 0 0}
.callgrp .f_l .cidinfo li .btnset button.call_auc{width:35px;height:23px;text-indent:-5000px;background:url(../images/btn/btn_auc.gif) no-repeat 0 0}
.callgrp .f_l .cidinfo li .btnset button.call_bid{width:35px;height:23px;text-indent:-5000px;background:url(../images/btn/btn_bid.gif) no-repeat 0 0}
.callgrp .f_l .cidinfo li .btnset button.call_result{width:35px;height:23px;text-indent:-5000px;background:url(../images/btn/btn_result02.gif) no-repeat 0 0}
.callgrp .f_r strong{display:block;margin-bottom:5px}
.callgrp .f_r .calllist{position:relative;height:170px;border:1px solid #d3d3d3;overflow-x:hidden;overflow-y:auto}
.callgrp .f_r .calllist ul{padding:0 10px}
.callgrp .f_r .calllist li{display:block;padding:5px 0 3px 0;border-bottom:1px solid #d3d3d3;*zoom:1}
.callgrp .f_r .calllist li:last-child{border-bottom:0}
.callgrp .f_r .calllist li .summary{float:left;width:60%;vertical-align:middle;line-height:130%}
.callgrp .f_r .calllist li .cs{position:relative;float:right;width:40%}
.callgrp .f_r .calllist li .cs .cs_name{display:inline-block;float:right;line-height:130%;margin-right:63px}
.callgrp .f_r .calllist li .cs button.call_del{position:absolute;right:0;top:3px;width:53px;height:23px;text-indent:-5000px;background:url(../images/btn/btn_del04.gif) no-repeat 0 0}
.callgrp .f_r .calllist li:after{content:'';display:block;clear:both}
.callgrp .f_r .i_memo{padding:10px 0}
.callgrp .f_r .i_memo .i_label{left:10px}
.callgrp .f_r .i_memo .txtbox{padding-left:10px}

.caller{position:absolute;left:50%;top:50%;width:700px;height:253px;margin-left:-350px;margin-top:-126.5px;border:1px solid #444;border-top:none;background:#fff;z-index:2000}
.caller .caller_header{position:relative;height:41px;background:url(../images/pop/bg_header.gif) repeat-x 0 0}
.caller .caller_header h1{color:#fff;font-size:15px;line-height:41px;padding-left:20px}
.caller .caller_header .close{position:absolute;top:9px;right:19px}
.caller .caller_container{position:absolute;top:41px;left:0;right:0;bottom:44px;overflow-x:hidden;overflow-y:auto}
.caller .caller_content{padding:10px 10px 0 10px;*zoom:1}
.caller .caller_content table{border-top:1px solid #d3d3d3;border-left:1px solid #d3d3d3}
.caller .caller_content table thead th, .caller .caller_content table tbody td{border-right:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3;text-align:center;vertical-align:middle;line-height:normal}
.caller .caller_content table thead th{font-weight:bold;background:#fafafa;padding:8px 0}
.caller .caller_content table tbody td{padding:5px}
.caller .btn_center{position:absolute;left:0;right:0;bottom:13px}

/* multiselect */
.show_target{position:relative;width:220px;padding:2px 0 2px 3px;border:1px solid #d3d3d3;display:inline-block;*display:inline;*zoom:1;vertical-align:middle;*margin-right:4px}
.ctl{background:url(../images/pop/btn_show.gif) no-repeat right 0;cursor:pointer}
.ctl.active{background:url(../images/pop/btn_hide.gif) no-repeat right 0;cursor:pointer}
.show_target_list{display:none;position:absolute;top:20px;left:-1px;width:213px;padding:5px;border:1px solid #d3d3d3;background:#fff;overflow-x:hidden;overflow-y:auto;z-index:1000}
.show_target_list.active{display:block}
.show_target_list ul li{line-height:140%}
.show_target_list ul li label{font-weight:normal}
#ms_member{z-index:2000}
#ms_ton{z-index:1000}
#ms_ton .show_target_list ul li{width:106px;float:left;display:inline-block}
#ms_member .ellipsis, #ms_ton .ellipsis{width:200px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;text-align:left}

/* js_search */
.js_sch{position:relative;min-width:1212px;border:1px solid #d3d3d3;padding:10px 10px 3px 10px;margin-top:10px}
.js_sch:after{content:' ';display:block;clear:both}
.js_sch{*zoom:1}/*IE7*/
.js_sch .js_table{margin-right:79px}
.js_sch .js_table table tbody th{width:110px;font-weight:bold;padding:0 10px 7px 0}
.js_sch .js_table table tbody td{padding:0 20px 7px 0}
.js_sch .js_btn{position:absolute;top:10px;right:10px}
.js_sch .js_table.nosize table tbody th{width:inherit;font-weight:bold;padding:0 10px 7px 0}

.ui-jqgrid .ui-jqgrid-view {
	font-family: Dotum, sans-serif;
    font-size: 12px;
}

.ui-jqgrid .ui-jqgrid-view input,
.ui-jqgrid .ui-jqgrid-view select,
.ui-jqgrid .ui-jqgrid-view textarea,
.ui-jqgrid .ui-jqgrid-view button {
	font-family: Dotum, sans-serif;
    font-size: 12px;
        height:20px;            
}
.grid_noresult {font-weight: normal;height: 22px;padding: 0 2px 0 2px;border-width: 1px;border-color: #AAAAAA;border-style: solid;vertical-align: middle;text-align: center}